﻿@import "//fonts.googleapis.com/css?family=Roboto+Condensed:400italic,700italic,400,700";

/* Old home page styles */

#home-main-content { background-color: #F0F0F0; height: 100%; padding: 10px 0; width: 100%; }
#home-left-container { margin: 5px 1%; width: 30%; }
#home-middle-container { border-left: 2px dotted #696969; border-right: 2px dotted #696969; margin-top: 5px; padding: 0 1%; width: 33%; }
#home-right-container { margin: 5px 1%; width: 30%; }
#home-featured { margin: 10px 2% 10px 2%; text-align: center; width: 96%; }
#home-textcorrect-scoreboard { margin: 10px 2%; width: 96%; }
.home-title { color: #474744; font-size: 15px; margin: 2px 2%; min-height: 35px; text-align: center; text-transform: uppercase; width: 96%; }

/* NLE CUSTOMISATION: nle design - override some veridian styles*/
/* Type */

a{ color:#009cb8;}
.home-title{ text-align: left;  font-size: 20px; color: #404040;}
h1,h2{ font-family: "Roboto Condensed",Arial,Helvetica,sans-serif;  }
h2{ font-size:20px; margin:0 0 0.5em 0;}
.searchresultfacetcollapsibleregionheader { font-family: "Roboto Condensed",Arial,Helvetica,sans-serif; font-size:18px !important;}
.searchresultfacetcollapsibleregioncontent {line-height: 1.6;}
td#veridiancontent > div:first-child h2{  font-size: 25px; font-weight: bold; margin-bottom:0;}
td#veridiancontent > div:first-child td[width="450"] h2{   margin-bottom:0.5em;}
td#veridiancontent > div:first-child #home-main-content h2{  font-size: 20px; text-align: center; }
#veridiancontent h3{ font-size:18px;}

.filter-box .box-title{ font-size:17px; margin-top:8px; }

.veridianhighlightcolor{ background-color:#f9ed62; display: inline-block; padding-left:0.1em; padding-right:0.1em; color:#3f3f3f; } 

/* Layout */
#footerdiv{ padding-top:0.5em;}
div.deawidthrestrictionbegin { max-width: 1020px !important; width: auto !important; margin-left:auto !important; margin-right: auto !important; margin-top:1em; margin-bottom: 2em;}
td#veridiancontent > div.search-box:first-child{ width: 100% !important; max-width: 100% !important; margin-top:0; margin-bottom: 0;}

#headerdiv div[align="center"] { background-position: bottom left; padding-bottom: 6px;} 
#headerdiv div[align="center"] img{ height:auto !important; width:auto !important;}

/* Front page */

#home-main-content{ max-width: 1020px; margin:0 auto;}
#home-left-container{  padding:1.5em; }
#home-middle-container{ border:none;  padding:1.5em; text-align: left; border-left:1px solid #ccc; border-right: 1px solid #ccc;}
#home-middle-container table{ margin-left:0 !important; width:100%; }
#home-middle-container table li{ margin-top:0.5em; display: block; background-color: #78D9E4; border:1px solid #5BBECA; font-family: "Roboto Condensed",Arial,Helvetica,sans-serif;  border-radius: 6px; font-size:18px; text-align: center;}
#home-middle-container table li a{ color: #3f3f3f; padding:8px; display: block;}
#home-right-container{  padding:1.5em; }


/* Components */

.search-box > div, #search_results + table, #headerdiv table.veridianprinthide { max-width: 1020px; width:100%; margin-left:auto !important; margin-right: auto !important;}
 #headerdiv table.veridianprinthide{ margin-top:0.5em;}

#search_results + table {  margin-top:1em; margin-bottom:2em;}

.veridianvlistentryiconcell div:first-child { font-family: "Roboto Condensed",Arial,Helvetica,sans-serif; font-size:20px; color:#878787; margin-bottom:0.3em; padding-left:1em; }
.veridiansearchresultscontainer .veridianvlistentrymaincell{ color:#878787; line-height: 1.4; }
.veridiansearchresultscontainer .veridianvlistentrymaincell div:first-child {  font-family: "Roboto Condensed",Arial,Helvetica,sans-serif; font-size:20px; font-weight: bold; line-height: normal; margin-bottom:0.3em;}
.veridiansearchresultscontainer .veridianvlistentrymaincell div:first-child a{ color:#3f3f3f;}

.deaaddtouserlistlinks { margin-left:1.5em; }

#deadocumentselectorcell h3{ font-size:22px; font-family: "Roboto Condensed",Arial,Helvetica,sans-serif; margin-bottom:0.5em;}
.datebrowserwhitneydocuments li{ margin-bottom:0.3em; }
.datebrowserwhitneydocuments a{ display: inline-block; margin-right:0.3em;}

ul.veridianbrowsebypublicationlist {  margin-left:0; margin-top:-34px; border-top:1px solid #ddd; padding:0.8em 0;}
ul.veridianbrowsebytaglist { list-style: none; padding: 0px }
ul.veridianbrowsebytaglist li { padding-top: 2px; padding-bottom: 2px }

#veridiancontent > div > table td:first-child  ul.veridianbrowsebypublicationlist{ margin-left:30px;}

/* Publication page */
div#publicationaboutpagecontent { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }  /* To prevent weird and inconsistent mobile browser font size boosting... */
div#publicationaboutpagecontent p { padding: 4px 0px 8px 0px; }
img.deapublicationmastheadimage { height: 70px; }
img.deapublicationthumbnailimage { max-width: 200px; }
div.deapublicationdescription { text-align: justify; }
div.deapublicationmetadatainfo { display: table; }
div.deapublicationmetadatainfo > div { display: table-row; }
div.deapublicationmetadatainfo > div > div { display: table-cell; padding-bottom: 0.2rem; vertical-align: top; } 
div.deapublicationmetadatainfo > div > div:first-child { padding-right: 1em; white-space: nowrap; width: 1%; }  /* Take up minimum space without wrapping */

.search-box-inputs-sort-box { background: #78d9e4; }
.search-box-inputs-sort{ color:#414141;}
.pager{ background: #78d9e4;}
.pager a{  color:#414141;}
.pager li.selected { background: #fff;}
.pager li.gap { color:#666;}
.pager li{ border-left:1px solid #fff;}
.pager li:first-child{ border-left: none;}

div.veridiansearchresultscontainer {  padding-left: 0;  padding-right: 0; }


/* Forms and buttons */

select, input[type="text"], input[type="password"]{ display: inline-block;
background-color: #fff;
border: none;
box-shadow: #d5d5d5 0 0 0.15em 0.15em inset;
border-radius: 6px;
padding: 0.5em;
border: 1px solid #9a9a9a;
vertical-align: top;
}
select[disabled="disabled"] { color: gray; }
input[type="text"].trap{ display: none;}

input[type=submit]{ 
cursor: pointer;
display: inline-block;
border-radius: 6px;
background-color: #ddd;
border: 1px solid #bbb;
font-family: "Roboto Condensed",Arial,Helvetica,sans-serif;
font-size: 18px;
color: #3f3f3f;
text-align: center;
min-width: 8em;
padding: 6px;
background-color: #FF7A4D;
border-color: #EC5C32;
}
input[type="text"].search-box-inputs-input{ border-radius: 0; padding: 0 0 0 10px; border:none;}

.veridianadduserlistitemslink, .veridianaddusertaglink{background-color: #ddd; border:1px solid #bbb; padding:4px 8px; font-family: "Roboto Condensed",Arial,Helvetica,sans-serif; border-radius: 6px; color: #3f3f3f; display: inline-block; margin-bottom:0.5em; font-size:13px;  }
/* END OF NLE CUSTOMISATION */


/* ESTONIA CUSTOMISATION: Customised to match www.digar.ee site */
a.originalnavbarlink, a.originalnavbarlink:link, a.originalnavbarlink:visited, a.originalnavbarlinkactive, a.originalnavbarlinkactive:link, a.originalnavbarlinkactive:visited
{
  display: block;
  float: left;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  text-transform: uppercase;
}

/* ESTONIA CUSTOMISATION: Custom publication/tag browser hlist entry styling */
a.deabrowserhlistentry { display: inline-block; white-space: nowrap; border:1px solid #ddd; border-radius: 8px; color: #666; font-size: 12px;  line-height: 20px; padding: 3px 10px; text-transform: uppercase; }

/* ESTONIA CUSTOMISATION: Custom footer height */
div#veridiancontentdiv
{
  padding-bottom: 81px;  /* Height of footer; must be here so we can override it for printing */
}

/* ESTONIA CUSTOMISATION: Customised to roughly match www.digar.ee site */
div#veridianlanguageswitch a, div#veridianuserlinks a
{
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  margin-left: 7px;
  margin-right: 7px;
  text-transform: uppercase;
}

/* ESTONIA CUSTOMISATION: Use a different link colour in the custom calendar, due to the dark background colour */
li.datebrowserwhitneydayselectorentry a
{
  color: white;
}

/* ESTONIA CUSTOMISATION: Custom list styling, as requested by NLE */
ul.datebrowserwhitneydocuments
{
  list-style-type: none;
  margin: 0px;
  padding: 0;
}

/* ESTONIA CUSTOMISATION: Increased font size, as requested by NLE */
ul.datebrowserwhitneydocuments li
{
  font-size: 12pt;
}

/* ESTONIA CUSTOMISATION: Attempt to align the icon image vertically */
ul.datebrowserwhitneydocuments li img
{
  margin-bottom: 4px;
  vertical-align: middle;
}


/* ESTONIA CUSTOMISATION: Styles copied directly from the www.ester.ee CSS file */

.keyboardInputInitiator { cursor: pointer; position: absolute; right: 68px; top: 17px; vertical-align: middle; }

#keyboardInputMaster { border: 1px solid #c1d0de; position: absolute; font: normal 11px; -webkit-box-shadow: 0px 2px 6px #000; -moz-box-shadow: 0px 2px 6px #000; box-shadow: 0px 2px 6px #000; background-color: #fff; text-align: left; z-index: 1000000; width: auto; height: auto; min-width: 0; min-height: 0; margin: 0px; padding: 0px; line-height: normal; -moz-user-select: none; cursor: default; margin-top: 8px; }

#keyboardInputMaster * { position: static; color: #000000; background: transparent; font-weight: normal; width: auto; height: auto; min-width: 0; min-height: 0; margin: 0px; padding: 0px; border: 0px none; outline: 0px; vertical-align: baseline; line-height: 1.3em; }

#keyboardInputMaster table { table-layout: auto; }

#keyboardInputMaster.keyboardInputSize1, #keyboardInputMaster.keyboardInputSize1 * { font-size: 9px; }

#keyboardInputMaster.keyboardInputSize3, #keyboardInputMaster.keyboardInputSize3 * { font-size: 13px; }

#keyboardInputMaster.keyboardInputSize4, #keyboardInputMaster.keyboardInputSize4 * { font-size: 15px; }

#keyboardInputMaster.keyboardInputSize5, #keyboardInputMaster.keyboardInputSize5 * { font-size: 20px; }

#keyboardInputMaster thead tr th { padding: 0.3em 0.3em 0.1em 0.3em; background-color: #e8edf3; white-space: nowrap; text-align: right; font-weight: normal; font-size: 0.8em; }

#keyboardInputMaster thead tr th div { float: left; font-size: 130% !important; height: 1.3em; position: relative; z-index: 1; margin-right: 0.5em; cursor: pointer; background-color: transparent; }

#keyboardInputMaster thead tr th div ol { position: absolute; left: 0px; top: 90%; list-style-type: none; height: 9.4em; overflow-y: auto; overflow-x: hidden; background-color: #f6f6f6; border: 1px solid #999999; display: none; text-align: left; width: 12em; }

#keyboardInputMaster thead tr th div ol li { padding: 0.2em 0.4em; cursor: pointer; white-space: nowrap; width: 12em; }

#keyboardInputMaster thead tr th div ol li.selected { background-color: #ffffcc; }

#keyboardInputMaster thead tr th div ol li:hover, #keyboardInputMaster thead tr th div ol li.hover { background-color: #dddddd; }

#keyboardInputMaster thead tr th span, #keyboardInputMaster thead tr th strong, #keyboardInputMaster thead tr th small, #keyboardInputMaster thead tr th big { display: inline-block; padding: 0px 0.4em; height: 1.4em; line-height: 1.4em; border-top: 1px solid #e5e5e5; border-right: 1px solid #5d5d5d; border-bottom: 1px solid #5d5d5d; border-left: 1px solid #e5e5e5; background-color: #cccccc; cursor: pointer; margin: 0px 0px 0px 0.3em; vertical-align: middle; -webkit-transition: background-color .15s ease-in-out; -o-transition: background-color .15s ease-in-out; transition: background-color .15s ease-in-out; }

#keyboardInputMaster thead tr th strong { font-weight: bold; }

#keyboardInputMaster thead tr th small { padding: 0px 0.2em 0px 0.3em; }

#keyboardInputMaster thead tr th big { border-left: 0px none; margin: 0px; padding: 0px 0.3em 0px 0.2em; }

#keyboardInputMaster thead tr th span:hover, #keyboardInputMaster thead tr th span.hover, #keyboardInputMaster thead tr th strong:hover, #keyboardInputMaster thead tr th strong.hover, #keyboardInputMaster thead tr th small:hover, #keyboardInputMaster thead tr th small.hover, #keyboardInputMaster thead tr th big:hover, #keyboardInputMaster thead tr th big.hover { background-color: #dddddd; }

#keyboardInputMaster tbody tr td { text-align: left; padding: 0.2em 0.3em 0.3em 0.3em; vertical-align: top; }

#keyboardInputMaster tbody tr td div { text-align: center; position: relative; zoom: 1; }

#keyboardInputMaster tbody tr td table { white-space: nowrap; width: 100%; border-collapse: separate; border-spacing: 0px; }

#keyboardInputMaster tbody tr td#keyboardInputNumpad table { margin-left: 0.2em; width: auto; }

#keyboardInputMaster tbody tr td table.keyboardInputCenter { width: auto; margin: 0px auto; }

#keyboardInputMaster tbody tr td table tbody tr td { vertical-align: middle; padding: 0px 0.45em; white-space: pre; height: 1.8em; border-top: 1px solid #e5e5e5; border-right: 1px solid #5d5d5d; border-bottom: 1px solid #5d5d5d; border-left: 1px solid #e5e5e5; background-color: #f7f8f9; cursor: default; min-width: 0.75em; -webkit-transition: background-color .15s ease-in-out; -o-transition: background-color .15s ease-in-out; transition: background-color .15s ease-in-out; }

#keyboardInputMaster tbody tr td table tbody tr td.last { width: 99%; }

#keyboardInputMaster tbody tr td table tbody tr td.space { padding: 0px 4em; }

#keyboardInputMaster tbody tr td table tbody tr td.deadkey { background-color: #ccccdd; }

#keyboardInputMaster tbody tr td table tbody tr td.target { background-color: #ddddcc; }

#keyboardInputMaster tbody tr td table tbody tr td:hover, #keyboardInputMaster tbody tr td table tbody tr td.hover { border-top: 1px solid #d5d5d5; border-right: 1px solid #555555; border-bottom: 1px solid #555555; border-left: 1px solid #d5d5d5; background-color: #cccccc; }

#keyboardInputMaster thead tr th span:active, #keyboardInputMaster thead tr th span.pressed, #keyboardInputMaster tbody tr td table tbody tr td:active, #keyboardInputMaster tbody tr td table tbody tr td.pressed { border-top: 1px solid #555555 !important; border-right: 1px solid #d5d5d5; border-bottom: 1px solid #d5d5d5; border-left: 1px solid #555555; background-color: #cccccc; }

#keyboardInputMaster tbody tr td table tbody tr td small { display: block; text-align: center; font-size: 0.6em !important; line-height: 1.1em; }

#keyboardInputMaster tbody tr td div label { position: absolute; bottom: 0.2em; left: 0.3em; }

#keyboardInputMaster tbody tr td div label input { background-color: #f6f6f6; vertical-align: middle; font-size: inherit; width: 1.1em; height: 1.1em; }

#keyboardInputMaster tbody tr td div var { position: absolute; bottom: 0px; right: 3px; font-weight: bold; font-style: italic; color: #444444; }


/* ESTONIA CUSTOMISATION: Extra definitions similar to those from the www.digar.ee CSS file */

.search-box-inputs-sort {display:block;position:relative;color:#fff;line-height:40px;overflow:hidden;width:165px;text-overflow:ellipsis;white-space:nowrap;padding:0 30px 0 15px}

.search-box-inputs-sort-box {background:#414141;display:block;height:40px;border:1px solid #fff;-webkit-border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-ms-border-radius:10px 10px 10px 10px;-o-border-radius:10px 10px 10px 10px;border-radius:10px 10px 10px 10px}


/* ESTONIA CUSTOMISATION: Styles copied directly from the www.digar.ee CSS file */

button, input[type="button"], input[type="reset"], input[type="submit"] {cursor:pointer;-webkit-appearance:button}

fieldset {border:0;margin:0;padding:0}

label {cursor:pointer}

.box-title {font-family:"Roboto Condensed",Arial,Helvetica,sans-serif;font-size:24px;font-weight:normal;margin:0.5em 0}

.btn-search-detail {float:right;color:#2195a3;line-height:18px;padding:5px 0;font-size:13px;margin:7px 10px 0 0;display:block}

.filter-box {background:#78d9e4;padding:20px 0}

.filter-box .box-title {color:#666;margin:0.2em 0}

.filter-box .pager, .filter-box .tip-btn-select {float:left;display:block;margin-right:10px}

.pager {display:inline-block;border:1px solid #fff;background:#414141;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px;line-height:40px}

.pager ol, .pager ul {list-style:none;margin:0;padding:0}

.pager li {float:left}

.pager li.selected {background:#78D9E4;*zoom:1;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF78D9E4', endColorstr='#FF42BFD2');background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc4ZDllNCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzQyYmZkMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');background-size:100%;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #78d9e4), color-stop(100%, #42bfd2));background-image:-webkit-linear-gradient(top, #78d9e4 0%,#42bfd2 100%);background-image:-moz-linear-gradient(top, #78d9e4 0%,#42bfd2 100%);background-image:-o-linear-gradient(top, #78d9e4 0%,#42bfd2 100%);background-image:linear-gradient(top, #78d9e4 0%,#42bfd2 100%)}

.pager li.selected a {color:#414141}

.pager li.disabled {width:40px;text-align:center;color:#878787}

.pager li.gap {width:40px;text-align:center;color:#fff}

.pager a {display:block;width:40px;text-align:center;color:#fff}

.search-box {background:#ccc; padding-left: 5px; padding-right: 5px}

.search-box-filter-includes {margin:7px 5px 3px 5px;font-size:13px;line-height:18px;float:left}

.search-box-filter-includes label {color:#414141;font-weight:bold;display:inline-block;padding:5px 10px;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);opacity:0.5}

.search-box-filter-includes label.checked {filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1}

.search-box-filter-includes img {display:inline-block;margin-right:3px;vertical-align:bottom}

.search-box-filter-scope {margin:0 0 4px 5px;font-family:"Roboto Condensed",Arial,Helvetica,sans-serif;text-transform:uppercase}

.search-box-filter-scope label {position:relative;display:inline-block;padding:10px 10px 8px 10px;color:#878787}

.search-box-inputs {background:#414141;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px}

.search-box-inputs-box {display:block;margin:10px 10px 10px 100px;position:relative;padding:0 45px 0 120px}

.search-box-inputs-input {height:50px;display:block;border:none;padding:0 0 0 10px;-webkit-box-shadow:#d5d5d5 0 0 0.15em 0.15em inset;-moz-box-shadow:#d5d5d5 0 0 0.15em 0.15em inset;box-shadow:#d5d5d5 0 0 0.15em 0.15em inset;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0;width:100%;color:#878787;font-weight:bold;font-size:14px}

.search-box-inputs-label {font-family:"Roboto Condensed",Arial,Helvetica,sans-serif;font-size:30px;line-height:50px;margin:10px 0 0 0;width:100px;text-align:center;color:#fff;text-transform:uppercase;display:block;float:left}

.search-box-inputs-select {display:block;position:relative;color:#fff;line-height:50px;overflow:hidden;width:120px;text-overflow:ellipsis;white-space:nowrap;padding:0 30px 0 15px}

.search-box-inputs-select-box {display:block;top:0;left:0;height:50px;position:absolute;border:1px solid #999;border-right:0;-webkit-border-radius:10px 0 0 10px;-moz-border-radius:10px 0 0 10px;-ms-border-radius:10px 0 0 10px;-o-border-radius:10px 0 0 10px;border-radius:10px 0 0 10px}

.search-box-inputs-submit {border:none;display:block;position:absolute;top:0;right:0;background:#78d9e4;-webkit-border-radius:0 10px 10px 0;-moz-border-radius:0 10px 10px 0;-ms-border-radius:0 10px 10px 0;-o-border-radius:0 10px 10px 0;border-radius:0 10px 10px 0;height:50px;padding:0 10px}

.search-source-menu {width:150px}

.tip-box {display:none;position:absolute;z-index:999999999;max-width:280px;-ms-word-break:break-all;word-break:break-all;word-break:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;-webkit-border-radius:9px;-moz-border-radius:9px;-ms-border-radius:9px;-o-border-radius:9px;border-radius:9px;background:#414141;-webkit-box-shadow:0px 0px 10px rgba(65,65,65,0.8);-moz-box-shadow:0px 0px 10px rgba(65,65,65,0.8);box-shadow:0px 0px 10px rgba(65,65,65,0.8);color:#aaa}

.tip-box a {color:#fff}

.tip-box ul, .tip-box ol {margin:0 0 10px 0;padding:0;list-style:none}

.tip-box li {padding:6px 20px}

.tip-box li.selected {background:#78d9e4;padding-top:8px;padding-bottom:8px}

.tip-box li.selected a {color:#414141}

.tip-box.tip-box-invert {background:#bebebe}

.tip-box.tip-box-invert h2 {color:#555}

.tip-box.tip-box-invert a {color:#414141}

.tip-box-c {position:relative;padding-top:10px}

.visuallyhidden {border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}


/* ESTONIA CUSTOMISATION: from jquery.auto-complete.css  */

.autocomplete-suggestions {
    text-align: left; cursor: default; border: 1px solid #ccc; border-top: 0; background: #fff; box-shadow: -1px 1px 3px rgba(0,0,0,.1);

    /* core styles should not be changed */
    position: absolute; display: none; z-index: 9999; max-height: 254px; overflow: hidden; overflow-y: auto; box-sizing: border-box;
}
.autocomplete-suggestion { position: relative; padding: 0 .6em; line-height: 23px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 1.02em; color: #333 }

.autocomplete-suggestion b { font-weight: normal; color: #1f8dd6 }

.autocomplete-suggestion.selected { background: #e0e0e0 }

.dea-autocomplete-tag-matching { background-color: #ffffff }

.dea-autocomplete-subject-matching { background-color: #e6ffe6 }
